<mdb:MD_Metadata xmlns:mdb="http://standards.iso.org/iso/19115/-3/mdb/2.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:cat="http://standards.iso.org/iso/19115/-3/cat/1.0" xmlns:gfc="http://standards.iso.org/iso/19110/gfc/1.1" xmlns:cit="http://standards.iso.org/iso/19115/-3/cit/2.0" xmlns:gcx="http://standards.iso.org/iso/19115/-3/gcx/1.0" xmlns:gex="http://standards.iso.org/iso/19115/-3/gex/1.0" xmlns:lan="http://standards.iso.org/iso/19115/-3/lan/1.0" xmlns:srv="http://standards.iso.org/iso/19115/-3/srv/2.0" xmlns:mas="http://standards.iso.org/iso/19115/-3/mas/1.0" xmlns:mcc="http://standards.iso.org/iso/19115/-3/mcc/1.0" xmlns:mco="http://standards.iso.org/iso/19115/-3/mco/1.0" xmlns:mda="http://standards.iso.org/iso/19115/-3/mda/1.0" xmlns:mds="http://standards.iso.org/iso/19115/-3/mds/2.0" xmlns:mdt="http://standards.iso.org/iso/19115/-3/mdt/2.0" xmlns:mex="http://standards.iso.org/iso/19115/-3/mex/1.0" xmlns:mmi="http://standards.iso.org/iso/19115/-3/mmi/1.0" xmlns:mpc="http://standards.iso.org/iso/19115/-3/mpc/1.0" xmlns:mrc="http://standards.iso.org/iso/19115/-3/mrc/2.0" xmlns:mrd="http://standards.iso.org/iso/19115/-3/mrd/1.0" xmlns:mri="http://standards.iso.org/iso/19115/-3/mri/1.0" xmlns:mrl="http://standards.iso.org/iso/19115/-3/mrl/2.0" xmlns:mrs="http://standards.iso.org/iso/19115/-3/mrs/1.0" xmlns:msr="http://standards.iso.org/iso/19115/-3/msr/2.0" xmlns:mdq="http://standards.iso.org/iso/19157/-2/mdq/1.0" xmlns:dqm="http://standards.iso.org/iso/19157/-2/dqm/1.0" xmlns:mac="http://standards.iso.org/iso/19115/-3/mac/2.0" xmlns:gco="http://standards.iso.org/iso/19115/-3/gco/1.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xlink="http://www.w3.org/1999/xlink">
  <mdb:metadataIdentifier>
    <mcc:MD_Identifier>
      <mcc:code>
        <gco:CharacterString>1e3464c6-63cd-4243-97ae-e5e81df2ecca</gco:CharacterString>
      </mcc:code>
    </mcc:MD_Identifier>
  </mdb:metadataIdentifier>
  <mdb:defaultLocale>
    <lan:PT_Locale id="EN">
      <lan:language>
        <lan:LanguageCode codeList="http://www.loc.gov/standards/iso639-2/" codeListValue="eng" />
      </lan:language>
      <lan:characterEncoding>
        <lan:MD_CharacterSetCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_CharacterSetCode" codeListValue="utf8" />
      </lan:characterEncoding>
    </lan:PT_Locale>
  </mdb:defaultLocale>
  <mdb:metadataScope>
    <mdb:MD_MetadataScope>
      <mdb:resourceScope>
        <mcc:MD_ScopeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_ScopeCode" codeListValue="nonGeographicDataset" />
      </mdb:resourceScope>
      <mdb:name>
        <gco:CharacterString>Tabular dataset</gco:CharacterString>
      </mdb:name>
    </mdb:MD_MetadataScope>
  </mdb:metadataScope>
  <mdb:contact>
    <cit:CI_Responsibility>
      <cit:role>
        <cit:CI_RoleCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_RoleCode" codeListValue="pointOfContact" />
      </cit:role>
      <cit:party>
        <cit:CI_Organisation>
          <cit:name>
            <gco:CharacterString>European Environment Agency</gco:CharacterString>
          </cit:name>
          <cit:contactInfo>
            <cit:CI_Contact>
              <cit:address>
                <cit:CI_Address>
                  <cit:deliveryPoint>
                    <gco:CharacterString>Kongens Nytorv 6</gco:CharacterString>
                  </cit:deliveryPoint>
                  <cit:city>
                    <gco:CharacterString>Copenhagen</gco:CharacterString>
                  </cit:city>
                  <cit:administrativeArea>
                    <gco:CharacterString>K</gco:CharacterString>
                  </cit:administrativeArea>
                  <cit:postalCode>
                    <gco:CharacterString>1050</gco:CharacterString>
                  </cit:postalCode>
                  <cit:country>
                    <gco:CharacterString>Denmark</gco:CharacterString>
                  </cit:country>
                  <cit:electronicMailAddress>
                    <gco:CharacterString>sdi@eea.europa.eu</gco:CharacterString>
                  </cit:electronicMailAddress>
                </cit:CI_Address>
              </cit:address>
            </cit:CI_Contact>
          </cit:contactInfo>
        </cit:CI_Organisation>
      </cit:party>
    </cit:CI_Responsibility>
  </mdb:contact>
  <mdb:dateInfo>
    <cit:CI_Date>
      <cit:date>
        <gco:DateTime>2025-12-11T15:21:11.93876Z</gco:DateTime>
      </cit:date>
      <cit:dateType>
        <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="creation" />
      </cit:dateType>
    </cit:CI_Date>
  </mdb:dateInfo>
  <mdb:dateInfo>
    <cit:CI_Date>
      <cit:date>
        <gco:DateTime>2026-01-22T07:50:15.305032Z</gco:DateTime>
      </cit:date>
      <cit:dateType>
        <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="revision" />
      </cit:dateType>
    </cit:CI_Date>
  </mdb:dateInfo>
  <mdb:metadataStandard>
    <cit:CI_Citation>
      <cit:title>
        <gco:CharacterString>ISO 19115/19139</gco:CharacterString>
      </cit:title>
      <cit:edition>
        <gco:CharacterString>1.0</gco:CharacterString>
      </cit:edition>
    </cit:CI_Citation>
  </mdb:metadataStandard>
  <mdb:metadataLinkage>
    <cit:CI_OnlineResource>
      <cit:linkage>
        <gco:CharacterString>https://sdi.eea.europa.eu/geonetwork/srv/api/records/1e3464c6-63cd-4243-97ae-e5e81df2ecca</gco:CharacterString>
      </cit:linkage>
      <cit:function>
        <cit:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="completeMetadata" />
      </cit:function>
    </cit:CI_OnlineResource>
  </mdb:metadataLinkage>
  <mdb:identificationInfo>
    <mri:MD_DataIdentification>
      <mri:citation>
        <cit:CI_Citation>
          <cit:title>
            <gco:CharacterString>Drought impact on ecosystems NUTS2 and NUTS3 (2000-2024)</gco:CharacterString>
          </cit:title>
          <cit:date>
            <cit:CI_Date>
              <cit:date>
                <gco:Date>2025-12-11</gco:Date>
              </cit:date>
              <cit:dateType>
                <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="creation" />
              </cit:dateType>
            </cit:CI_Date>
          </cit:date>
          <cit:date>
            <cit:CI_Date>
              <cit:date>
                <gco:Date>2026-01-12</gco:Date>
              </cit:date>
              <cit:dateType>
                <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
              </cit:dateType>
            </cit:CI_Date>
          </cit:date>
          <cit:edition>
            <gco:CharacterString>01.00</gco:CharacterString>
          </cit:edition>
          <cit:identifier>
            <mcc:MD_Identifier>
              <mcc:code>
                <gco:CharacterString>eea_s_eu-sdg-nuts23-15-42_p_2000-2024_v01_r00</gco:CharacterString>
              </mcc:code>
            </mcc:MD_Identifier>
          </cit:identifier>
          <cit:identifier>
            <mcc:MD_Identifier>
              <mcc:code>
                <gcx:Anchor xlink:href="https://doi.org/10.2909/1e3464c6-63cd-4243-97ae-e5e81df2ecca">10.2909/1e3464c6-63cd-4243-97ae-e5e81df2ecca</gcx:Anchor>
              </mcc:code>
              <mcc:codeSpace>
                <gco:CharacterString>doi.org</gco:CharacterString>
              </mcc:codeSpace>
              <mcc:description>
                <gco:CharacterString>Digital Object Identifier (DOI)</gco:CharacterString>
              </mcc:description>
            </mcc:MD_Identifier>
          </cit:identifier>
        </cit:CI_Citation>
      </mri:citation>
      <mri:abstract>
        <gco:CharacterString>This indicator only addresses meteorological droughts, hence the annual deficit in soil moisture due precipitation shortages as opposed to hydrological droughts which occur when low water supply becomes evident, especially in streams, reservoirs, and groundwater levels, usually after many months of meteorological drought.  The indicator monitors anomalies and long-term trends in vegetation productivity based on remote sensing observed time series data of vegetation indices in areas that are under pressure from drought.

Drought pressure is computed as soil moisture deficit within the growing season, using the Soil Moisture Index (SMI)10 time series of the Copernicus EMS European Drought Observatory of the European Commission Joint Research Centre (EDO, 2019).

Drought impact during the growing season is indicated as a severe negative annual productivity anomaly in drought-pressured areas, i.e. areas with negative annual soil moisture anomalies.</gco:CharacterString>
      </mri:abstract>
      <mri:pointOfContact>
        <cit:CI_Responsibility>
          <cit:role>
            <cit:CI_RoleCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_RoleCode" codeListValue="pointOfContact" />
          </cit:role>
          <cit:party>
            <cit:CI_Organisation>
              <cit:name>
                <gco:CharacterString>European Environment Agency</gco:CharacterString>
              </cit:name>
              <cit:contactInfo>
                <cit:CI_Contact>
                  <cit:address>
                    <cit:CI_Address>
                      <cit:deliveryPoint>
                        <gco:CharacterString>Kongens Nytorv 6</gco:CharacterString>
                      </cit:deliveryPoint>
                      <cit:city>
                        <gco:CharacterString>Copenhagen</gco:CharacterString>
                      </cit:city>
                      <cit:administrativeArea>
                        <gco:CharacterString>K</gco:CharacterString>
                      </cit:administrativeArea>
                      <cit:postalCode>
                        <gco:CharacterString>1050</gco:CharacterString>
                      </cit:postalCode>
                      <cit:country>
                        <gco:CharacterString>Denmark</gco:CharacterString>
                      </cit:country>
                      <cit:electronicMailAddress>
                        <gco:CharacterString>sdi@eea.europa.eu</gco:CharacterString>
                      </cit:electronicMailAddress>
                    </cit:CI_Address>
                  </cit:address>
                  <cit:onlineResource>
                    <cit:CI_OnlineResource>
                      <cit:linkage>
                        <gco:CharacterString>http://www.eea.europa.eu</gco:CharacterString>
                      </cit:linkage>
                      <cit:protocol>
                        <gco:CharacterString>WWW:LINK-1.0-http--link</gco:CharacterString>
                      </cit:protocol>
                      <cit:name>
                        <gco:CharacterString>European Environment Agency public website</gco:CharacterString>
                      </cit:name>
                      <cit:function>
                        <cit:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="information" />
                      </cit:function>
                    </cit:CI_OnlineResource>
                  </cit:onlineResource>
                </cit:CI_Contact>
              </cit:contactInfo>
            </cit:CI_Organisation>
          </cit:party>
        </cit:CI_Responsibility>
      </mri:pointOfContact>
      <mri:pointOfContact>
        <cit:CI_Responsibility>
          <cit:role>
            <cit:CI_RoleCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_RoleCode" codeListValue="custodian" />
          </cit:role>
          <cit:party>
            <cit:CI_Organisation>
              <cit:name>
                <gco:CharacterString>European Environment Agency</gco:CharacterString>
              </cit:name>
              <cit:contactInfo>
                <cit:CI_Contact>
                  <cit:address>
                    <cit:CI_Address>
                      <cit:deliveryPoint>
                        <gco:CharacterString>Kongens Nytorv 6</gco:CharacterString>
                      </cit:deliveryPoint>
                      <cit:city>
                        <gco:CharacterString>Copenhagen</gco:CharacterString>
                      </cit:city>
                      <cit:administrativeArea>
                        <gco:CharacterString>K</gco:CharacterString>
                      </cit:administrativeArea>
                      <cit:postalCode>
                        <gco:CharacterString>1050</gco:CharacterString>
                      </cit:postalCode>
                      <cit:country>
                        <gco:CharacterString>Denmark</gco:CharacterString>
                      </cit:country>
                      <cit:electronicMailAddress>
                        <gco:CharacterString>sdi@eea.europa.eu</gco:CharacterString>
                      </cit:electronicMailAddress>
                    </cit:CI_Address>
                  </cit:address>
                </cit:CI_Contact>
              </cit:contactInfo>
              <cit:individual>
                <cit:CI_Individual>
                  <cit:positionName gco:nilReason="missing">
                    <gco:CharacterString />
                  </cit:positionName>
                </cit:CI_Individual>
              </cit:individual>
            </cit:CI_Organisation>
          </cit:party>
        </cit:CI_Responsibility>
      </mri:pointOfContact>
      <mri:pointOfContact gco:nilReason="withheld">
        <cit:CI_Responsibility>
          <cit:role>
            <cit:CI_RoleCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_RoleCode" codeListValue="pointOfContact" />
          </cit:role>
          <cit:party>
            <cit:CI_Organisation>
              <cit:name>
                <gco:CharacterString>European Environment Agency</gco:CharacterString>
              </cit:name>
              <cit:contactInfo>
                <cit:CI_Contact>
                  <cit:address>
                    <cit:CI_Address>
                      <cit:electronicMailAddress>
                        <gco:CharacterString>monica.gandino@eea.europa.eu</gco:CharacterString>
                      </cit:electronicMailAddress>
                    </cit:CI_Address>
                  </cit:address>
                </cit:CI_Contact>
              </cit:contactInfo>
              <cit:individual>
                <cit:CI_Individual>
                  <cit:name>
                    <gco:CharacterString>Monica Gandino</gco:CharacterString>
                  </cit:name>
                </cit:CI_Individual>
              </cit:individual>
            </cit:CI_Organisation>
          </cit:party>
        </cit:CI_Responsibility>
      </mri:pointOfContact>
      <mri:pointOfContact gco:nilReason="withheld">
        <cit:CI_Responsibility>
          <cit:role>
            <cit:CI_RoleCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_RoleCode" codeListValue="principalInvestigator" />
          </cit:role>
          <cit:party>
            <cit:CI_Organisation>
              <cit:name>
                <gco:CharacterString>European Environment Agency</gco:CharacterString>
              </cit:name>
              <cit:contactInfo>
                <cit:CI_Contact>
                  <cit:address>
                    <cit:CI_Address>
                      <cit:electronicMailAddress>
                        <gco:CharacterString>eva.ivits@eea.europa.eu</gco:CharacterString>
                      </cit:electronicMailAddress>
                    </cit:CI_Address>
                  </cit:address>
                </cit:CI_Contact>
              </cit:contactInfo>
              <cit:individual>
                <cit:CI_Individual>
                  <cit:name>
                    <gco:CharacterString>Eva Ivits</gco:CharacterString>
                  </cit:name>
                </cit:CI_Individual>
              </cit:individual>
            </cit:CI_Organisation>
          </cit:party>
        </cit:CI_Responsibility>
      </mri:pointOfContact>
      <mri:topicCategory>
        <mri:MD_TopicCategoryCode>environment</mri:MD_TopicCategoryCode>
      </mri:topicCategory>
      <mri:topicCategory>
        <mri:MD_TopicCategoryCode>climatologyMeteorologyAtmosphere</mri:MD_TopicCategoryCode>
      </mri:topicCategory>
      <mri:topicCategory>
        <mri:MD_TopicCategoryCode>biota</mri:MD_TopicCategoryCode>
      </mri:topicCategory>
      <mri:extent>
        <gex:EX_Extent>
          <gex:temporalElement>
            <gex:EX_TemporalExtent>
              <gex:extent>
                <gml:TimePeriod gml:id="d17964e856a1052958">
                  <gml:beginPosition>2000-01-01</gml:beginPosition>
                  <gml:endPosition>2024-12-31</gml:endPosition>
                </gml:TimePeriod>
              </gex:extent>
            </gex:EX_TemporalExtent>
          </gex:temporalElement>
        </gex:EX_Extent>
      </mri:extent>
      <mri:resourceMaintenance>
        <mmi:MD_MaintenanceInformation>
          <mmi:maintenanceAndUpdateFrequency>
            <mmi:MD_MaintenanceFrequencyCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_MaintenanceFrequencyCode" codeListValue="annually" />
          </mmi:maintenanceAndUpdateFrequency>
          <mmi:maintenanceDate>
            <cit:CI_Date>
              <cit:date>
                <gco:Date>2026</gco:Date>
              </cit:date>
              <cit:dateType>
                <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="nextUpdate" />
              </cit:dateType>
            </cit:CI_Date>
          </mmi:maintenanceDate>
        </mmi:MD_MaintenanceInformation>
      </mri:resourceMaintenance>
      <mri:graphicOverview>
        <mcc:MD_BrowseGraphic>
          <mcc:fileName>
            <gco:CharacterString>https://sdi.eea.europa.eu/catalogue/api/records/1e3464c6-63cd-4243-97ae-e5e81df2ecca/attachments/1e3464c6-63cd-4243-97ae-e5e81df2ecca.jpg</gco:CharacterString>
          </mcc:fileName>
        </mcc:MD_BrowseGraphic>
      </mri:graphicOverview>
      <mri:descriptiveKeywords gco:nilReason="withheld">
        <mri:MD_Keywords>
          <mri:keyword>
            <gco:CharacterString>sdg</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>goal 15</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Life on land</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>EU SDG</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>sdg_15</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>sdg_15_42</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>15_42</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>NUTS2</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>NUTS3</gco:CharacterString>
          </mri:keyword>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gco:CharacterString>EEA keyword list</gco:CharacterString>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2002-03-01</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords gco:nilReason="withheld">
        <mri:MD_Keywords>
          <mri:keyword>
            <gcx:Anchor xlink:href="https://www.eea.europa.eu/categories/3">statistical data</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="https://www.eea.europa.eu/categories/2">tabular data</gcx:Anchor>
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gcx:Anchor xlink:href="https://www.eea.europa.eu/tags">EEA categories</gcx:Anchor>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2025-10-09</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/local.theme.eea-categories">geonetwork.thesaurus.local.theme.eea-categories</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords>
        <mri:MD_Keywords>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/concept/8075">statistical data</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/concept/2519">ecosystem</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/concept/4612">land cover</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/theme/11">environmental policy</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/concept/2347">drought</gcx:Anchor>
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gcx:Anchor xlink:href="http://geonetwork-opensource.org/gemet">GEMET</gcx:Anchor>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2021-11-30</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/external.theme.gemet">geonetwork.thesaurus.external.theme.gemet</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords>
        <mri:MD_Keywords>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#EU/EEA38_2020">EEA38 (from 2020)</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#EU/EU27_2020">EU27 (from 2020)</gcx:Anchor>
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="place" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gcx:Anchor xlink:href="http://geonetwork-opensource.org/thesaurus/naturalearth-and-seavox">Continents, countries, sea regions of the world.</gcx:Anchor>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:DateTime>2015-07-17T12:00:00</gco:DateTime>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2015-07-17</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/external.place.regions">geonetwork.thesaurus.external.place.regions</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords>
        <mri:MD_Keywords>
          <mri:keyword gco:nilReason="missing">
            <gco:CharacterString />
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gcx:Anchor xlink:href="https://rod.eionet.europa.eu/obligations">Reporting obligations</gcx:Anchor>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2023-02-06</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/external.theme.rod-eionet-europa-eu">geonetwork.thesaurus.external.theme.rod-eionet-europa-eu</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords>
        <mri:MD_Keywords>
          <mri:keyword>
            <gcx:Anchor xlink:href="https://applications.eea.europa.eu/managementplan/Level3_Plan.aspx?Product_ID=21923">2025 EEA/INDI/2025/037</gcx:Anchor>
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gcx:Anchor xlink:href="https://applications.eea.europa.eu/ManagementPlan/default.aspx#">EEA Management Plan</gcx:Anchor>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2023-05-31</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2021-08-25</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/local.theme.eea-mp">geonetwork.thesaurus.local.theme.eea-mp</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords>
        <mri:MD_Keywords>
          <mri:keyword>
            <gcx:Anchor xlink:href="https://www.eea.europa.eu/themes#term23">Land use</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="https://www.eea.europa.eu/themes#term35">Soil</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="https://www.eea.europa.eu/themes#term11">Climate mitigation</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="https://www.eea.europa.eu/themes#term37">Sustainability</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="https://www.eea.europa.eu/themes#term10">Climate adaptation</gcx:Anchor>
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gcx:Anchor xlink:href="https://www.eea.europa.eu/themes">EEA topics</gcx:Anchor>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2022-10-18</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2020-09-24</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/external.theme.eea-topics">geonetwork.thesaurus.external.theme.eea-topics</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords>
        <mri:MD_Keywords>
          <mri:keyword>
            <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/theme/eeaunitofmeasurement#59e5e56d-1c12-437f-9f30-8d9e6064f811">Square kilometre</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/theme/eeaunitofmeasurement#210141a8-8c90-4ebd-879b-b06bfa6392f8">Percentage</gcx:Anchor>
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/theme/eeaunitofmeasurement">Unit of measure</gcx:Anchor>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2025-11-25</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/local.theme.eea-unit-of-measurement">geonetwork.thesaurus.local.theme.eea-unit-of-measurement</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords>
        <mri:MD_Keywords>
          <mri:keyword>
            <gcx:Anchor xlink:href="https://www.eea.europa.eu/theme/available-breakdowns/NUTS2">NUTS2</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="https://www.eea.europa.eu/theme/available-breakdowns/NUTS3">NUTS3</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="https://www.eea.europa.eu/theme/available-breakdowns/Country">Country</gcx:Anchor>
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gcx:Anchor xlink:href="https://www.eea.europa.eu/theme/available-breakdowns">Available breakdowns</gcx:Anchor>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2025-10-21</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/local.theme.eea-available-breakdowns">geonetwork.thesaurus.local.theme.eea-available-breakdowns</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords>
        <mri:MD_Keywords>
          <mri:keyword>
            <gcx:Anchor xlink:href="https://www.eea.europa.eu/stat-reference-period/1">Calendar year</gcx:Anchor>
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gcx:Anchor xlink:href="https://www.eea.europa.eu/stat-reference-period">Reference period</gcx:Anchor>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2025-10-09</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/local.theme.eea-stat-reference-period">geonetwork.thesaurus.local.theme.eea-stat-reference-period</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:resourceConstraints>
        <mco:MD_LegalConstraints>
          <mco:useConstraints>
            <mco:MD_RestrictionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_RestrictionCode" codeListValue="otherRestrictions" />
          </mco:useConstraints>
          <mco:otherConstraints>
            <gco:CharacterString>License CC-BY 4.0 (https://creativecommons.org/licenses/by/4.0/). Copyright holder: European Environment Agency (EEA).</gco:CharacterString>
          </mco:otherConstraints>
          <mco:otherConstraints>
            <gco:CharacterString>Data restrictions: Access to data is based on a principle of full, open and free access as established by the Copernicus data and information policy Regulation (EU) No 1159/2013 of 12 July 2013. 
This regulation establishes registration and licensing conditions for GMES/Copernicus users. Free, full and open access to this data set is made on the conditions that: 
(1) When distributing or communicating Copernicus dedicated data and Copernicus service information to the public, users shall inform the public of the source of that data and information; 
(2) Users shall make sure not to convey the impression to the public that the user's activities are officially endorsed by the Union; 
(3) Where that data or information has been adapted or modified, the user shall clearly state this; 
(4) The data remain the sole property of the European Union. Any information and data produced in the framework of the action shall be the sole property of the European Union. Any communication and publication by the beneficiary shall acknowledge that the data were produced “with funding by the European Union”.   
For reference, the below link provides information on how to cite CLMS datasets when using them, depending on the type of use:  https://land.copernicus.eu/en/data-policy</gco:CharacterString>
          </mco:otherConstraints>
        </mco:MD_LegalConstraints>
      </mri:resourceConstraints>
      <mri:defaultLocale>
        <lan:PT_Locale>
          <lan:language>
            <lan:LanguageCode codeList="http://www.loc.gov/standards/iso639-2/" codeListValue="eng" />
          </lan:language>
          <lan:characterEncoding gco:nilReason="unknown" />
        </lan:PT_Locale>
      </mri:defaultLocale>
      <mri:supplementalInformation gco:nilReason="missing">
        <gco:CharacterString />
      </mri:supplementalInformation>
    </mri:MD_DataIdentification>
  </mdb:identificationInfo>
  <mdb:distributionInfo>
    <mrd:MD_Distribution>
      <mrd:distributionFormat>
        <mrd:MD_Format>
          <mrd:formatSpecificationCitation>
            <cit:CI_Citation>
              <cit:title>
                <gco:CharacterString>Microsoft Excel (.xls, .xlsx)</gco:CharacterString>
              </cit:title>
              <cit:date gco:nilReason="unknown" />
              <cit:edition gco:nilReason="unknown">
                <gco:CharacterString />
              </cit:edition>
            </cit:CI_Citation>
          </mrd:formatSpecificationCitation>
        </mrd:MD_Format>
      </mrd:distributionFormat>
      <mrd:distributionFormat>
        <mrd:MD_Format>
          <mrd:formatSpecificationCitation>
            <cit:CI_Citation>
              <cit:title>
                <gco:CharacterString>ascii (.csv, .txt, .sql)</gco:CharacterString>
              </cit:title>
              <cit:date gco:nilReason="unknown" />
              <cit:edition gco:nilReason="unknown">
                <gco:CharacterString />
              </cit:edition>
            </cit:CI_Citation>
          </mrd:formatSpecificationCitation>
        </mrd:MD_Format>
      </mrd:distributionFormat>
      <mrd:distributor />
      <mrd:distributor />
      <mrd:transferOptions>
        <mrd:MD_DigitalTransferOptions>
          <mrd:onLine>
            <cit:CI_OnlineResource>
              <cit:linkage>
                <gco:CharacterString>https://sdi.eea.europa.eu/webdav/datastore/public/eea_s_eu-sdg-nuts23-15-42_p_2000-2024_v01_r00</gco:CharacterString>
              </cit:linkage>
              <cit:protocol>
                <gco:CharacterString>EEA:FOLDERPATH</gco:CharacterString>
              </cit:protocol>
              <cit:function>
                <cit:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="download" />
              </cit:function>
            </cit:CI_OnlineResource>
          </mrd:onLine>
          <mrd:onLine>
            <cit:CI_OnlineResource>
              <cit:linkage>
                <gco:CharacterString>https://sdi.eea.europa.eu/data/1e3464c6-63cd-4243-97ae-e5e81df2ecca</gco:CharacterString>
              </cit:linkage>
              <cit:protocol>
                <gco:CharacterString>WWW:URL</gco:CharacterString>
              </cit:protocol>
              <cit:name>
                <gco:CharacterString>Direct download</gco:CharacterString>
              </cit:name>
              <cit:function>
                <cit:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="download" />
              </cit:function>
            </cit:CI_OnlineResource>
          </mrd:onLine>
          <mrd:onLine gco:nilReason="withheld">
            <cit:CI_OnlineResource>
              <cit:linkage>
                <gco:CharacterString>https://taskman.eionet.europa.eu/issues/295194</gco:CharacterString>
              </cit:linkage>
              <cit:protocol>
                <gco:CharacterString>WWW:LINK-1.0-http--link</gco:CharacterString>
              </cit:protocol>
              <cit:name>
                <gco:CharacterString>EEA Taskman ticket</gco:CharacterString>
              </cit:name>
              <cit:function>
                <cit:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="information" />
              </cit:function>
            </cit:CI_OnlineResource>
          </mrd:onLine>
          <mrd:onLine>
            <cit:CI_OnlineResource>
              <cit:linkage>
                <gco:CharacterString>https://www.eea.europa.eu/ims/drought-impact-on-ecosystems-in-europe</gco:CharacterString>
              </cit:linkage>
              <cit:protocol>
                <gco:CharacterString>WWW:LINK-1.0-http--link</gco:CharacterString>
              </cit:protocol>
              <cit:name>
                <gco:CharacterString>EEA indicator LSI011: Drought impact on ecosystems in Europe</gco:CharacterString>
              </cit:name>
              <cit:function>
                <cit:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="information" />
              </cit:function>
            </cit:CI_OnlineResource>
          </mrd:onLine>
          <mrd:onLine>
            <cit:CI_OnlineResource>
              <cit:linkage>
                <gco:CharacterString>https://tableau-public.discomap.eea.europa.eu/views/DroughtImpactIndicator_2025_long/Drought_impact_indicator_long?%3Aembed=y&amp;%3AisGuestRedirectFromVizportal=y</gco:CharacterString>
              </cit:linkage>
              <cit:protocol>
                <gco:CharacterString>WWW:LINK-1.0-http--link</gco:CharacterString>
              </cit:protocol>
              <cit:name>
                <gco:CharacterString>Dashboard (Tableau)</gco:CharacterString>
              </cit:name>
              <cit:function>
                <cit:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="download" />
              </cit:function>
            </cit:CI_OnlineResource>
          </mrd:onLine>
          <mrd:onLine>
            <cit:CI_OnlineResource>
              <cit:linkage>
                <gco:CharacterString>https://ec.europa.eu/eurostat/cache/metadata/en/sdg_15_42_esmsip2.htm</gco:CharacterString>
              </cit:linkage>
              <cit:protocol>
                <gco:CharacterString>WWW:LINK-1.0-http--link</gco:CharacterString>
              </cit:protocol>
              <cit:name>
                <gco:CharacterString>Eurostat indicator: Drought impact area on ecosystems</gco:CharacterString>
              </cit:name>
              <cit:function>
                <cit:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="information" />
              </cit:function>
            </cit:CI_OnlineResource>
          </mrd:onLine>
        </mrd:MD_DigitalTransferOptions>
      </mrd:transferOptions>
      <mrd:transferOptions>
        <mrd:MD_DigitalTransferOptions>
          <mrd:onLine>
            <cit:CI_OnlineResource>
              <cit:linkage>
                <gco:CharacterString>https://doi.org/10.2909/1e3464c6-63cd-4243-97ae-e5e81df2ecca</gco:CharacterString>
              </cit:linkage>
              <cit:protocol>
                <gco:CharacterString>DOI</gco:CharacterString>
              </cit:protocol>
              <cit:name>
                <gco:CharacterString>Digital Object Identifier (DOI)</gco:CharacterString>
              </cit:name>
            </cit:CI_OnlineResource>
          </mrd:onLine>
        </mrd:MD_DigitalTransferOptions>
      </mrd:transferOptions>
    </mrd:MD_Distribution>
  </mdb:distributionInfo>
  <mdb:dataQualityInfo>
    <mdq:DQ_DataQuality>
      <mdq:scope>
        <mcc:MD_Scope>
          <mcc:level>
            <mcc:MD_ScopeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_ScopeCode" codeListValue="dataset" />
          </mcc:level>
        </mcc:MD_Scope>
      </mdq:scope>
      <mdq:report>
        <mdq:DQ_AccuracyOfATimeMeasurement>
          <mdq:measure>
            <mdq:DQ_MeasureReference>
              <mdq:nameOfMeasure>
                <gco:CharacterString>Frequency of dissemination</gco:CharacterString>
              </mdq:nameOfMeasure>
              <mdq:measureDescription>
                <gco:CharacterString>Indicator is updated annually.</gco:CharacterString>
              </mdq:measureDescription>
            </mdq:DQ_MeasureReference>
          </mdq:measure>
          <mdq:result>
            <mdq:DQ_QuantitativeResult>
              <mdq:value>
                <gco:Record>Every year</gco:Record>
              </mdq:value>
              <mdq:valueUnit>
                <gml:BaseUnit gml:id="d22718e609a1051924">
                  <gml:identifier codeSpace="" />
                  <gml:unitsSystem />
                </gml:BaseUnit>
              </mdq:valueUnit>
            </mdq:DQ_QuantitativeResult>
          </mdq:result>
        </mdq:DQ_AccuracyOfATimeMeasurement>
      </mdq:report>
      <mdq:report>
        <mdq:DQ_QuantitativeAttributeAccuracy>
          <mdq:measure>
            <mdq:DQ_MeasureReference>
              <mdq:nameOfMeasure>
                <gco:CharacterString>Reference area</gco:CharacterString>
              </mdq:nameOfMeasure>
              <mdq:measureDescription>
                <gco:CharacterString>Data are presented for all EU Member States plus Iceland, Liechtenstein, Norway, Switzerland, Bosnia and Herzegovina, Montenegro, North Macedonia, Albania, Serbia, Türkiye and Kosovo (under United Nations Security Council Resolution 1244/99).</gco:CharacterString>
              </mdq:measureDescription>
            </mdq:DQ_MeasureReference>
          </mdq:measure>
          <mdq:result>
            <mdq:DQ_QuantitativeResult>
              <mdq:value>
                <gco:Record>All EU MS</gco:Record>
              </mdq:value>
              <mdq:valueUnit>
                <gml:BaseUnit gml:id="d22718e609a1052934">
                  <gml:identifier codeSpace="" />
                  <gml:unitsSystem />
                </gml:BaseUnit>
              </mdq:valueUnit>
            </mdq:DQ_QuantitativeResult>
          </mdq:result>
        </mdq:DQ_QuantitativeAttributeAccuracy>
      </mdq:report>
      <mdq:report>
        <mdq:DQ_DomainConsistency>
          <mdq:measure>
            <mdq:DQ_MeasureReference>
              <mdq:nameOfMeasure>
                <gco:CharacterString>Comparability - geographical</gco:CharacterString>
              </mdq:nameOfMeasure>
              <mdq:measureDescription>
                <gco:CharacterString>No specific geographic comparability issue reported.</gco:CharacterString>
              </mdq:measureDescription>
            </mdq:DQ_MeasureReference>
          </mdq:measure>
          <mdq:result>
            <mdq:DQ_QuantitativeResult>
              <mdq:value>
                <gco:Record>All EU MS</gco:Record>
              </mdq:value>
              <mdq:valueUnit>
                <gml:BaseUnit gml:id="d22718e609a1051934">
                  <gml:identifier codeSpace="" />
                  <gml:unitsSystem />
                </gml:BaseUnit>
              </mdq:valueUnit>
            </mdq:DQ_QuantitativeResult>
          </mdq:result>
        </mdq:DQ_DomainConsistency>
      </mdq:report>
      <mdq:report>
        <mdq:DQ_DomainConsistency>
          <mdq:measure>
            <mdq:DQ_MeasureReference>
              <mdq:nameOfMeasure>
                <gco:CharacterString>Time coverage</gco:CharacterString>
              </mdq:nameOfMeasure>
              <mdq:measureDescription>
                <gco:CharacterString>Presented time series (including EU aggregates) starts in 2000.</gco:CharacterString>
              </mdq:measureDescription>
            </mdq:DQ_MeasureReference>
          </mdq:measure>
          <mdq:result>
            <mdq:DQ_QuantitativeResult>
              <mdq:value>
                <gco:Record>&gt; 10 years</gco:Record>
              </mdq:value>
              <mdq:valueUnit>
                <gml:BaseUnit gml:id="d9765e687a1051934">
                  <gml:identifier codeSpace="" />
                  <gml:unitsSystem />
                </gml:BaseUnit>
              </mdq:valueUnit>
            </mdq:DQ_QuantitativeResult>
          </mdq:result>
        </mdq:DQ_DomainConsistency>
      </mdq:report>
      <mdq:report>
        <mdq:DQ_DomainConsistency>
          <mdq:measure>
            <mdq:DQ_MeasureReference>
              <mdq:nameOfMeasure>
                <gco:CharacterString>Comparability - over time</gco:CharacterString>
              </mdq:nameOfMeasure>
              <mdq:measureDescription>
                <gco:CharacterString>Length of comparable time series without methodological breaks is longer than 4 data points.</gco:CharacterString>
              </mdq:measureDescription>
            </mdq:DQ_MeasureReference>
          </mdq:measure>
          <mdq:result>
            <mdq:DQ_QuantitativeResult>
              <mdq:value>
                <gco:Record>&gt; 4 data points</gco:Record>
              </mdq:value>
              <mdq:valueUnit>
                <gml:BaseUnit gml:id="d9765e687a1051934">
                  <gml:identifier codeSpace="" />
                  <gml:unitsSystem />
                </gml:BaseUnit>
              </mdq:valueUnit>
            </mdq:DQ_QuantitativeResult>
          </mdq:result>
        </mdq:DQ_DomainConsistency>
      </mdq:report>
      <mdq:report>
        <mdq:DQ_AccuracyOfATimeMeasurement>
          <mdq:measure>
            <mdq:DQ_MeasureReference>
              <mdq:nameOfMeasure>
                <gco:CharacterString>Timeliness</gco:CharacterString>
              </mdq:nameOfMeasure>
              <mdq:measureDescription>
                <gco:CharacterString>New data points are disseminated within two years after the reference year.</gco:CharacterString>
              </mdq:measureDescription>
            </mdq:DQ_MeasureReference>
          </mdq:measure>
          <mdq:result>
            <mdq:DQ_QuantitativeResult>
              <mdq:value>
                <gco:Record>T+2 years</gco:Record>
              </mdq:value>
              <mdq:valueUnit>
                <gml:BaseUnit gml:id="d22718e609a1051924">
                  <gml:identifier codeSpace="" />
                  <gml:unitsSystem />
                </gml:BaseUnit>
              </mdq:valueUnit>
            </mdq:DQ_QuantitativeResult>
          </mdq:result>
        </mdq:DQ_AccuracyOfATimeMeasurement>
      </mdq:report>
    </mdq:DQ_DataQuality>
  </mdb:dataQualityInfo>
  <mdb:resourceLineage>
    <mrl:LI_Lineage>
      <mrl:statement>
        <gco:CharacterString>The monitoring and assessment of drought impacts are complex because different types of impacts vary in their severity and often vary depending on the different phases of the given drought event. Therefore, most empirical studies of drought impacts have focused on agricultural crop production, which is direct, immediately observable, well understood and easy to quantify. Reports on drought impacts in the category ‘terrestrial ecosystems’ were found for a only few years and are limited in number in the European Drought Impact Report Inventory (EDII) database (Stahl et al., 2016). This is consistent with the earlier conclusions of Lackstrom et al. 2013, who claim that there is a lack of data on and understanding of the impacts of droughts on sectors other than agriculture and water resources.

Hence, due to a lack of records of direct impacts of drought on ecosystems, a proxy for ecosystems condition is needed. Differences in the physiological response of vegetation to water deficits cause differences in the sensitivity and resilience of terrestrial ecosystems to drought, and ultimately influence the types of impacts that droughts have, i.e. impacts that slow growth or reduce greenness, that lead to loss of biomass or that result in plant mortality. Consequently, significant changes in vegetation productivity provide an indication/early warning of imminent, irreversible impacts on ecosystems’ equilibrium states. Furthermore, by requiring the reduction in vegetation productivity to coincide with a negative soil moisture anomaly, the likelihood of other phenomena than drought being the cause of the reduced vegetation productivity is reduced.

Soil moisture deficit is calculated at the pixel level by deriving z-score anomalies from the Soil Moisture Index, such as:

SMA = SMI-SMIMN (2001-2020)/SMISD (2001-2020), (Equation 1)

Where SMA is Soil Moisture Anomaly, MN is the 2001-2020 average SMA and SD is the 2001-2020 standard deviation of the SMI. The calculated SMA values are then averaged within the growing season to derive the SMA(gs) time series. 

The aggregation is performed by averaging the monthly SMA values extracted from the EDO within the vegetation growing season. The vegetation growing season was defined by using the start and the end date of the growing period (SOS or Start of Season and EOS or End Of Season, respectively) extracted from the Medium Resolution Vegetation Phenology and Productivity product of the Copernicus Land Monitoring Service. The SOS and EOS datasets can be explored and downloaded from EEA's data repository under sdi.eea.europa.eu. Direct links to the datasets:

SOS:

https://sdi.eea.europa.eu/catalogue/srv/eng/catalog.search#/metadata/a7b2369b-dd62-4d02-99e2-e5d74a8ec83a

EOS:

https://sdi.eea.europa.eu/catalogue/srv/eng/catalog.search#/metadata/a3cfb2c4-156a-413c-a73b-15ebbb016557

Annual drought pressure is derived at the pixel level and is simply defined as: 

SMA(gs) &lt; -1, (Equation 2) .

Negative soil moisture anomalies indicate that the annual average availability of soil moisture for plants is lower than the long-term normal condition and drops to such a level that it might impact vegetation productivity. 

To indicate drought pressure area, strong negative soil moisture anomalies are selected by setting a maximum value at -1 standard deviation (std). The drought pressure area is the sum of those grid cells within each analytical unit (see later), where the growing season aggregated SMA values are &lt; -1. This threshold was selected to allow the monitoring of vegetation responses to only considerable soil moisture deficits. Choosing the threshold of -1 std follows the recommendations of the European Drought Observatory (EDO11) of the European Commission’s Joint Research Centre. This approach is also followed in the EEA indicator addressing soil moisture deficit (EEA, 2021). By applying this threshold, drought impacts can better be distinguished from response in vegetation anomalies due to other environmental pressures such as e.g. wildfires, storms or insects infestations. As vegetation productivity decline may be also caused by anthropogenic impacts, pixels with land use change were excluded from the statistical population based on the Copernicus Corine Land Cover 2000-2018 accounting layers datasets (12). 

The drought pressure intensity is defined as the annual, growing season aggregated SMA values where SMA &lt; -1, where aggregation is performed by temporal and spatial averaging within analytical units (see later).

Annual drought impact is quantified as:

SMA(gs)&lt;0 and LINTa&lt;-0.5, (Equation 2) ,

where LINTa (lLarge Integral anomaly) refers to the 2000-2022 annual anomalies in growing season productivity derived from remote-sensing data and approximated using vegetation indices (see more explanation below).

The LINT anomalies were calculated as standard deviations from the long-term mean:

LINTa(year xi-n)=(LINT(xi)-LINT(LTA))/LINT(std)), (Equation 3)

Where xi-n indexes the time series (from i=2000 till n=2021), LINT(LTA) is the long term (using the background of 2000-2020) average of the LINT values and LINT(std) is the long term (using the background) standard deviation of the LINT values for the same period.

The threshold of a -0.5 standard deviation for the vegetation anomalies was selected to indicate small deviations from the long-term mean and to allow for moderate productivity levels under drought impact to be accounted for. In a Europe-wide study, this is a pragmatic solution that provides a wide overview of drought impact situations in Europe. However, local studies might consider setting a lower or higher threshold to reflect local conditions.

The drought impact area is the sum of those grid cells within each analytical unit (see below) where the growing season aggregated SMA values are &lt; -1 and the LINT anomalies are &lt; -0.5. The drought impact intensity is defined as the annual aggregated LINT anomalies where SMA &lt; -1 and LINTa &lt; -0.5. Aggregation is performed by temporal and spatial averaging within analytical units.

For the analytical units of this indicator the following datasets were combined:

Administrative boundaries, aligned with the Corine Land Cover: https://sdi.eea.europa.eu/catalogue/srv/eng/catalog.search#/metadata/08c0e074-4a98-4545-bd85-f58fe3f74d82

Environmental Zones:

https://sdi.eea.europa.eu/catalogue/srv/eng/catalog.search#/metadata/6ef007ab-1fcd-4c4f-bc96-14e8afbcb688

Corine Land Cover accounting layers 2000 and 2018: 

https://sdi.eea.europa.eu/catalogue/srv/eng/catalog.search#/metadata/fa9bd2f5-8006-42e7-8090-7b9f9b09bf29 and 

https://sdi.eea.europa.eu/catalogue/srv/eng/catalog.search#/metadata/5a5f43ca-1447-4ed0-b0a6-4bd2e17e4f4d.

MAES ecosystem types derived from the Corine Land Cover as Look Up Tables (can be distributed upon request).

Land cover flows: 

https://sdi.eea.europa.eu/catalogue/srv/eng/catalog.search#/metadata/835d25e0-b9dc-4fb9-a8b6-f9e5336fa357 .</gco:CharacterString>
      </mrl:statement>
      <mrl:scope>
        <mcc:MD_Scope>
          <mcc:level>
            <mcc:MD_ScopeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_ScopeCode" codeListValue="dataset" />
          </mcc:level>
        </mcc:MD_Scope>
      </mrl:scope>
      <mrl:source uuidref="https://sdi.eea.europa.eu/catalogue/srv/eng/catalog.search#/metadata/aae5abaa-a796-4aa6-9b1f-1f87449b1467" xlink:title="EEA geospatial data catalogue" xlink:href="https://sdi.eea.europa.eu/catalogue/srv/eng/catalog.search#/metadata/aae5abaa-a796-4aa6-9b1f-1f87449b1467" />
      <mrl:source uuidref="b7b1fa67-6591-48cf-b88b-a8357fe0383a" xlink:title="Annual above ground vegetation productivity and trends" xlink:href="https://sdi.eea.europa.eu/catalogue/srv/eng/csw?service=CSW&amp;request=GetRecordById&amp;version=2.0.2&amp;outputSchema=http://www.isotc211.org/2005/gmd&amp;elementSetName=full&amp;id=b7b1fa67-6591-48cf-b88b-a8357fe0383a" />
      <mrl:source uuidref="fce1a084-df72-4331-9919-fb0b46c58d3c" xlink:title="Geographic Information System of the European Commission (GISCO)" xlink:href="https://sdi.eea.europa.eu/catalogue/srv/eng/csw?service=CSW&amp;request=GetRecordById&amp;version=2.0.2&amp;outputSchema=http://www.isotc211.org/2005/gmd&amp;elementSetName=full&amp;id=fce1a084-df72-4331-9919-fb0b46c58d3c" />
      <mrl:source uuidref="https://data.jrc.ec.europa.eu/dataset/a47c68f3-818f-4c41-92cc-1b94bdefcb6f" xlink:title="Joint Research Centre Data Catalogue - EDO Soil Moisture Index (SMI) (version 3.0.1) - European Commission" xlink:href="https://data.jrc.ec.europa.eu/dataset/a47c68f3-818f-4c41-92cc-1b94bdefcb6f" />
    </mrl:LI_Lineage>
  </mdb:resourceLineage>
</mdb:MD_Metadata>